@charset "utf-8";
/* CSS Document */
.breadcrumb {
	font-size: 11px;
}
#main {
	width: 100%;
	padding: 0 4%;
	box-sizing: border-box;
}

/*----------------------------------------------------------
IPv6
----------------------------------------------------------*/
#ipv6 p {
	font-size: 14px;
}
#ipv6 .sec img.sp {
	display: inline-block;
}
#ipv6 .sec .ttl01 {
	margin-top: 25px;
	font-size: 20px;
	background-size: 120px 3px;
	padding-bottom: 4px;
}
#ipv6 .sec .sectionbox1 .flex {
	display: block;
}
#ipv6 .sec .sectionbox1 .flex p {
	width: 100%;
	padding: 0 0 30px 0;
}
#ipv6 .sec .sectionbox1 .flex div {
	text-align: center;
}
#ipv6 .sec .sectionbox2 .ipv4box p {
	font-size: 16px;
	line-height: 1.4;
}
#ipv6 .sec .sectionbox2 .ipv4box {
	margin-bottom: 39px;
}
#ipv6 .sec .sectionbox2 .ipv6box p.titl {
	font-size: 16px;
	line-height: 1.4;
}
#ipv6 .sec .sectionbox2 .ipv6box p {
	font-size: 13px;
	padding-left: 7px;
}
#ipv6 .sec .sectionbox3 {
	margin-bottom: 30px;
}
#ipv6 .sec .sectionbox4 {
	margin-bottom: 30px;
}
#ipv6 .sec .sectionbox5 table {
	width: 100%;
	display: block;
}
#ipv6 .sec .sectionbox5 {
	margin-bottom: 25px;
}
#ipv6 .sec .sectionbox5>div {
	text-align: center;
}
#ipv6 .sec .sectionbox5 table th {
	display: block;
	background-color: #eee;
	border-bottom: none;
}
#ipv6 .sec .sectionbox5 table td {
	display: block;
	text-align: center;
	border-bottom: none;
}
#ipv6 .sec .sectionbox5 table tr:last-child td {
	border-bottom: 1px solid #000;
}
#ipv6 .sec .sectionbox1 {
	margin-bottom: 22px;
}
#ipv6 .sec .leadtext {
	margin-bottom: 20px;
}
#ipv6 .sec h3 {
	font-size: 16px;
}
#ipv6 .sec .sectionbox5 div {
	margin-left: 0;
}
#ipv6 .sec .sectionbox6 ul {
	font-size: 14px;
	margin-bottom: 10px;
}
#ipv6 .sec .sectionbox6 .notes {
	margin-bottom: 15px;
}


/*----------------------------------------------------------
料金プラン
----------------------------------------------------------*/
#price p {
	font-size: 14px;
}
#price .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 95px 3px;
	padding-bottom: 4px;
}
#price .sec .leadtext {
	font-size: 14px;
	margin: 0 auto 17px;
	width: 85%;
}
#price .sec .linkbtn {
	width: 90%;
}
#price .sec .linkbtn a {
	font-size: 12px;
	line-height: 1.4;
	padding: 8px 0 8px;
}
#price .sec h3 {
	font-size: 18px;
	margin-bottom: 10px;
}
#price .sec .hikaripac {
	width: 80%;
	margin: 0 auto 13px;;
}
#price .sec .hikaripactext {
	font-size: 14px;
}
#price .sec .img_box .middle .arrow {
	margin-right: 10px;
}
#price .sec .img_box .middle p {
	font-size: 14px;
}
#price .sec .img_box .img02 {
	margin-bottom: 22px;
}
#price .sec .pricepage {
	margin-bottom: 30px;
}
#price .sec .img_box .img01 {
	width: 90%;
	margin: 0 auto 8px;
}
#price .sec .img_box .middle {
	width: 90%;
	margin: 0 auto 10px;
}

/*----------------------------------------------------------
個人情報
----------------------------------------------------------*/
#policy p {
	font-size: 14px;
}
#policy .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 17px;
	line-height: 1.2;
	background-size: 220px 3px;
}
#policy .sec .sectionbox1 {
	width: 100%;
	box-sizing: border-box;
}
#policy .sec .sectionbox1 ul li {
	font-size: 14px;
}
#policy .sec .sectionbox1 .sectitle01 {
	margin-bottom: 15px;
}
#policy .sec .sectionbox1 ul {
	margin-bottom: 20px;
}
#policy #section02 .inner {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}
#policy #section02 .secbox2-1 .flex {
	display: block;
}
#policy #section02 .secbox2-1 .rightbox {
	margin-left: 0;
}
#policy #section02 .secbox2-1 .textbox p {
	width: 100%;
	font-size: 14px;
	padding-right: 5px;
}
#policy #section02 .secbox2-2 ul {
	margin-bottom: 35px;
	font-size: 14px;
}
#policy #section02 .secbox2-3 .flex {
	display: block;
}
#policy #section02 .secbox2-3 .rightbox {
	margin-left: 0;
}
#policy #section02 .secbox2-3 .textbox p.titl {
	width: 100%;
	font-size: 14px;
}
#policy #section02 .secbox2-3 .textbox {
	width: 100%;
	margin-bottom: 19px;
}
#policy #section02 .secbox2-1 .textbox ul li {
	font-size: 14px;
}
#policy #section02 .secbox2-3 .textbox ul {
	font-size: 14px;
}

/*----------------------------------------------------------
オプションサービス
----------------------------------------------------------*/
#option #main .inner {
	width: auto;
}
#option p {
	font-size: 14px;
}
#option .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 199px 3px;
}
#option .sec .ttl01::after {
	display: none;
}
#option .sec .flex_box1 {
	display: block;
	width: 100%;
	margin: 0 auto 10px;
}
#option .sec .flex_box2 {
	display: block;
	width: 90%;
	margin: 0 auto 30px;
}
#option .sec .flex_box1 div a {
	width: 100%;
	padding: 7px 0;
	font-size: 14px;
}
#option .sec .flex_box2 div a {
	width: 100%;
	padding: 7px 0;
	font-size: 14px;
}
#option .sec .flex_box1 div.longtext2 a {
    text-align: unset;
    padding: 7px 0 !important;
    width: unset;
}
#option .sec .flex_box1 div.longtext a {
    text-align: unset;
    padding: 7px 0 !important;
    width: unset;
}
#option .sec .flex_box1 div a:hover,
#option .sec .flex_box2 div a:hover {
	color: inherit;
	background: none;
}
#option .sec .flex_box1 div {
	width: 90%;
        height: auto;
	margin: 0 auto 10px;
	background-position: center right 19px;
	font-size: 16px;
}
#option .sec .flex_box1 div:last-child {
	margin-right: auto;
}
#option .sec .flex_box2 div {
	margin-right: 0;
	margin-bottom: 10px;
	background-position: center right 19px;
	font-size: 16px;
}
#option #section02 {
	margin-bottom: 50px;
}
#option #section02 .opbox h3 {
	font-size: 16px;
	text-align: center;
	padding: 2px 30px;
	margin-bottom: 15px;
}
#option #section02 .opbox .flex {
	display: block;
}
#option #section02 .opbox .flex .textbox {
	width: 100%;
	margin: 0px 0 29px 0;
}
#option #section02 .opbox .flex .imgbox {
	width: 65%;
	margin: 0 auto;
	text-align: center;
}
#option #section02 .opbox .flex .img01 {
	margin: 0 auto;
}
#option #section02 .opbox {
	margin-bottom: 20px;
}
#option .btnwrap {
	margin-top: 50px;
}
#option .sec .flex_box1 div a:hover, #option .sec .flex_box2 div a:hover {
	background-position: center right 19px;
}
#option #section02 .opbox03 {
	padding-bottom: 15px;
}
#option .button {
	width: 270px;
	font-size: 16px;
	padding: 14px 0;
}
#option #section02 .opbox .flex .textbox .price {
	padding-top: 15px;
	background-position: bottom 7px left 1px;
}
#option .sec .flex_box1 div a .pc_br {
  display: none;
}

/*----------------------------------------------------------
よくある質問
----------------------------------------------------------*/
#question .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 107px 3px;
	padding-bottom: 4px;
}
#question p {
	font-size: 14px;
}
#question .sec .sectionbox1 {
	width: 100%;
	box-sizing: border-box;
}
#question .sec .linkbox {
	display: block;
	margin-bottom: 25px;
}
#question .sec .linkbox div {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 10px;
}
#question .sec h3 {
	font-size: 20px;
	margin-bottom: 6px;
}
#question .sec h3::before {
	background-size: 50%;
	background-repeat: no-repeat;
	top: -1px;
	bottom: 0;
	left: 75%;
	right: 0;
}
#question .sec h3.pr::before {
	background-size: 50%;
	background-repeat: no-repeat;
	top: -1px;
	bottom: 0;
	left: 71%;
	right: 0;
}
#question .sec .qectionbox .qe {
	background-size: 40px;
	background-position: top left;
	padding: 0 0 0 51px;
	min-height: 40px;
}
#question .sec .qectionbox .as {
	background-size: 13%;
	padding: 20px 0 4px 51px;
	word-wrap: break-word
}
#question .sec .savesbox {
	margin-bottom: 28px;
}
#question .sec .pricebox {
	margin-bottom: 20px;
}
#question .sec .linkbox div a {
	font-size: 15px;
	padding: 5px 24px;
}


#question .sec .qectionbox .mv-list{
	flex-direction: column;
}

#question .sec .qectionbox .mv-list figure{
  width: auto;
}

#question .sec .qectionbox .mv-list figure img{
  height: 180px;
 }


 .iziModal_iframe {
  display: none;
  max-width: 90% !important;
  max-height: 300px !important;
}

.iziModal_iframe .iziModal-iframe{
	height: 200px !important;
}



/*----------------------------------------------------------
ご利用までの流れ
----------------------------------------------------------*/
#process p {
	font-size: 11px;
}
#process .sec .sectionbox1 {
	width: 100%;
	box-sizing: border-box;
}
#process .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 153px 3px;
}
#process .sec .ttl01::after {
	height: 132px;
	top: -29px;
	bottom: 0;
	left: 69%;
	right: 0;
	background-size: 98%;
	background-repeat: no-repeat;
	width: 92px;
}
#process .sec .arrow {
	margin: 0 auto 13px;
}
#process .sec .opbox {
	display: block;
	width: 100%;
	margin: 0 auto 13px;
}
#process .sec .opbox .textbox {
	width: 100%;
	box-sizing: border-box;
	padding: 9px 10px;
}
#process .sec .opbox .textbox h3 {
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#process .sec .opbox .imgbox {
	padding: 8px 0;
	display: block;
	margin: 0 auto;
	width: 40%;
	text-align: center;
}
#process .sec {
	margin-bottom: 80px;
}

/*----------------------------------------------------------
会社概要
----------------------------------------------------------*/
#corp p {
	font-size: 11px;
}
#corp .sec .sectionbox1 {
	width: 100%;
	box-sizing: border-box;
}
#corp .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 92px 3px;
}
#corp .sec table {
	width: 100%;
	box-sizing: border-box;
	display: block;
}
#corp .sec table tbody {
	display: block;
	text-align: center;
}
#corp .sec table tr {
	display: block;
}
#corp .sec table tr th {
	display: block;
	font-size: 14px;
	padding: 4px 17px;
	border-bottom: none;
	text-align: left;
}
#corp .sec table tr td {
	display: block;
	width: 100%;
	padding: 14px 17px;
	font-size: 14px;
	border-bottom: none;
	text-align: left;
}
#corp .sec table tr:last-child td:last-child {
	border-bottom: 1px solid #bfbfbf;
}
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#corp #section02 .ggmap {
	margin-bottom: 74px;
}

/*-------------------------------------------
お得なサービス
-------------------------------------------*/
#campaign p {
  font-size: 14px;
}
#campaign .sec .ttl01 {
  margin-top: 25px;
  margin-bottom: 20px ;
  font-size: 20px;
	background-size: 120px 3px;
}
#campaign .sec .mainvisual_sp {
	text-align: center;
}
#campaign .sec .tokuten {
 display: block;
      margin-bottom: 33px;
}
#campaign .sec .tokutenbox {
  width: 100%;
  display: block;
  margin: 0 auto;
	border:none;
	padding: 9px 12px 5px 42px;
	border-radius:0;
}
#campaign .sec .tokutenbox:last-child {
  margin-right: auto;
}
#campaign .sec .tokutenbox p.headtext {
  font-size: 18px;
}
#campaign .sec .tokutenbox p.leadtext {
	font-size: 14px;
	margin-bottom: 7px;
}
#campaign .sec .tokutenbox p.time {
  font-size: 16px;
}
#campaign .sec .tokuten .box01 {
  margin-bottom: 10px;
      background-image: url(../../img/campaign/sp_tokute_01.jpg);
  background-repeat: no-repeat;
  border: 2px solid #e60012;
  border-radius: 5px;
  background-position: center left;
  background-size: 38px;
}
#campaign .sec .tokuten .box02 {
  margin-bottom: 10px;
      background-image: url(../../img/campaign/sp_tokute_02.jpg);
  background-repeat: no-repeat;
  border: 2px solid #e60012;
  border-radius: 5px;
  background-position: center left;
  background-size: 38px;
}
#campaign .sec .tokuten .box03 {
  margin-bottom: 10px;
   background-image: url(../../img/campaign/sp_tokute_03.jpg);
  background-repeat: no-repeat;
  border: 2px solid #e60012;
  border-radius: 5px;
  background-position: center left;
  background-size: 38px;
}
#campaign .sec .tokuten .box04 {
  margin-bottom: 10px;
  background-image: url(../../img/campaign/sp_tokute_04.jpg);
  background-repeat: no-repeat;
  border: 2px solid #e60012;
  border-radius: 5px;
  background-position: center left;
  background-size: 38px;
}
#campaign #section02 .notes p {
	font-size: 14px;
  background-position: top 8px left;
	margin-bottom: 12px;
	line-height: 1.7;
}
#campaign #section02 h3 {
  font-size: 16px;
  line-height: 1.3;
	margin-top: 20px;
	margin-bottom: 12px;
}
#campaign .btnwrap {
  width: 256px;
	margin-bottom: 0;
}
#campaign .button {
	width: 256px;
	font-size: 16px;
	padding: 12px 0;
	margin: 0 auto 60px;
}
#campaign #section02 h3.toptitle {
	font-size: 16px;
  margin-bottom: 12px;
	padding-bottom: 4px;
}
#campaign #section02 .pdf {
	margin-bottom: 20px;
}
#campaign #section02 .pdf a {
	font-size: 12px;
	min-height: 64px;
	padding-left: 60px;
	background-size: 50px auto;
}
#campaign #section02 .btn {
	box-sizing: border-box;
  width: 100%;
  display: block;
  margin: 0 auto 40px;
}
#campaign #section02 .btn a {
	display: block;
	text-align: center;
	padding: 6px 12px;
	font-size: 14px;
}

/*----------------------------------------------------------
注意事項
----------------------------------------------------------*/
#attention p {
	font-size: 14px;
}
#attention ul {
	font-size: 14px;
}
#attention .sec .sectionbox1 {
	width: 100%;
	box-sizing: border-box;
}
#attention .sec .ttl01 {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 20px;
	background-size: 252px 3px;
	padding-bottom: 4px;
}
#attention .sec .sectionbox1 h3 {
	font-size: 15px;
	margin-bottom: 3px;
}
#attention .sec .sectionbox1 .sectitle01 p {
	font-size: 13px;
}
#attention #section02 h3 {
	font-size: 15px;
	margin-bottom: 10px;
}
#attention .sec {
	margin-bottom: 29px;
}
#attention #section02 table {
	width: 100%;
	display: block;
	margin: 0 auto 9px;
}
#attention #section02 table tbody {
	display: block;
}
#attention #section02 table tr {
	display: block;
}
#attention #section02 table tr td {
	display: block;
	border-bottom: none;
}
#attention #section02 table tr:last-child td:last-child {
	border-bottom: 1px solid #bfbfbf;
}
#attention #section02 table tr td a {
	font-size: 12px;
}
#attention #section02 table tr td span {
	display: inline-block;
}
#attention #section02 .tablenotec {
	width: 100%;
	margin: 0 auto 26px;
}

/*============================
#news
============================*/
#news #main .h2_box {
	margin-top: 0;
	margin-bottom: 40px;
}
#news #main .h2_box h2 {
	padding-bottom: 4px;
	margin-top: 20px;
	font-size: 20px;
}
#news #main .h2_box h2:after {
	height: 2px;
}
#main .news_list {
	margin: 0 0 20px;
}
#main .news_list li {
	padding: 10px;
}
#main .news_list li a:after {
	right: 10px;
}
#main .news_list li a:hover {
	opacity: 1;
}
#news #main ul li span.date {
	font-size: 12px;
}
#news #main ul li span.cat {
	font-size: 10px;
	width: 70px;
}
#news #main ul li span.title {
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: middle;
	padding: 2px 30px 2px 0;
	font-size: 12px;
}
#news #main .pager {
	padding: 0 0 0 8px;
	margin: 40px auto 0;
	width: 300px;
}
#news #main .pager li {
	float: left;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	background: #4d6aa0;
	margin: 0 8px 0 0;
}
#news #main .pager li.active {
	background: #1e2f4f;
}
#news #main .pager li a {
	display: block;
	color: #fff;
}
.pagenation {
		margin-bottom: 20px;
}
.pagenation .wp-pagenavi {
    text-align: center;
}
.pagenation .wp-pagenavi span.pages {
    display: none;
}
.pagenation .wp-pagenavi span.current {
    color: #FFF;
    padding: 5px 8px;
    background-color: #000;
    font-size: 10px;
    margin: 0 10px 0 0;
}
.pagenation .wp-pagenavi a.page {
		font-size: 10px;
    padding: 5px 8px;
    background-color: #e1dcdb;
    margin-right: 10px;
}
.pagenation .wp-pagenavi a.page:hover {
	  color: #FFF;
    background-color: #000;
}
.pagenation .wp-pagenavi a.nextpostslink {
    padding: 5px 8px;
    font-size: 12px;
}
.pagenation .wp-pagenavi a.previouspostslink {
    padding: 5px 8px;
    font-size: 10px;
		margin-right: 8px;
}

/*============================
#news_page
============================*/
#news_page #main .h2_box {
	margin-top: 0;
	margin-bottom: 40px;
}
#news_page #main .h2_box h2 {
	padding-bottom: 4px;
	margin-top: 20px;
	font-size: 20px;
}
#news_page #main .h2_box h2:after {
	height: 2px;
}
#news_page #main span.date {
	font-size: 12px;
	padding: 2px 10px 2px 0;
}
#news_page #main span.cat {
	width: 70px;
	color: #FFF;
	font-size: 10px;
}
#news_page #main span.cat.failure {
	background-color: #d00e31;
}
#news_page #main span.cat.info {
	background-color: #e68115;
}
#news_page #main .title {
	font-size: 18px;
	margin: 10px 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}
#news_page #main .content p {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 10px;
}


/*-----------------------------------
メール設定 mail-setting
-----------------------------------*/
#mail-setting #main .inner {
	width: 910px;
	margin: 0 auto;
}
#mail-setting #section01 .inner {
    width: 100%;
}
#mail-setting .sec .ttl01 {
    margin-top: 25px;
    margin-bottom: 20px;
    font-size: 20px;
    background-size: 199px 3px;
}
#mail-setting .sec .ttl01::after {
    width: 132px;
    left: calc(50% - 66px);
}
#mail-setting .sec p.read {
    text-align: center;
    margin-bottom: 22px;
    font-size: 16px;
    font-weight: bold;
}
#mail-setting .sec .flex_box1 {
    width: 100%;
}
#mail-setting .sec .flex_box1 div {
  width: 100%;
  text-align: center;
  background-image: url(../../img/option/link_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 13px;
}
#mail-setting .sec .flex_box1 div a {
    width: 100%;
    padding: 7px 0;
    font-size: 14px;
}
#mail-setting .sec .flex_box1 div a:hover {
    width: 90%;
    margin: 0 auto 10px;
    background-position: center right 19px;
    font-size: 16px;
}
#mail-setting .sec .flex_box1 div {
    border: 1px solid #ff0000;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 22px;
    background-position: center right 10px;
}

/*-----------------------------------
メール設定-下層
-----------------------------------*/
#win10 #main .inner,#outlook #main .inner,#live #main .inner {
    width: 100%;
    margin: 0 auto;
    margin: 0 auto 30px;
}
#win10 #section01 .inner,#outlook #section01 .inner,#live #section01 .inner {
    width: 100%;
}
#win10 .sec .ttl01,#outlook .sec .ttl01,#live .sec .ttl01 {
    margin-top: 25px;
    margin-bottom: 20px;
    font-size: 20px;
    background-size: 199px 3px;
}
#win10 .sec .ttl01::after,#outlook .sec .ttl01::after,#live .sec .ttl01::after{
    width: 132px;
    left: calc(50% - 66px);
}
#win10 .sec .flex_box1,#outlook .sec .flex_box1,#live .sec .flex_box1 {
    width: 90%;
    margin: 0 auto 0;
    flex-wrap: wrap;
}
#win10 .sec .flex_box1 div,#outlook .sec .flex_box1 div,#live .sec .flex_box1 div {
  width: 100%;
  text-align: center;
  background-image: url(../../img/option/link_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 13px;
}
#win10 .sec .flex_box1 div a,#outlook .sec .flex_box1 div a,#live .sec .flex_box1 div a {
    width: 100%;
    padding: 7px 0;
    font-size: 14px;
}
#win10 .sec .flex_box1 div a:hover,#outlook .sec .flex_box1 div a:hover,#live .sec .flex_box1 div a:hover {
  color: #fff;
  background-color: #d00e31;
   background-image: url(../../img/option/link_arrow_white.png);
  background-repeat: no-repeat;
  background-position: center right 13px;
}
#win10 .sec .flex_box1 div,#outlook .sec .flex_box1 div,#live .sec .flex_box1 div {
    border: 1px solid #ff0000;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 22px;
    background-position: center right 10px;
}

#win10 #section02 h3.ttl02,#outlook #section02 h3.ttl02,#live #section02 h3.ttl02 {
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #d2d2d2;
    border-left: 8px solid #e68115;
    padding-left: 8px;
    margin-bottom: 20px;
}

#win10 #section02 h4,#outlook #section02 h4,#live #section02 h4 {
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin-bottom: 15px;
}
#win10 #section02 h4.spl2,#outlook #section02 h4.spl2,#live #section02 h4.spl2 {
    line-height: 16px;
}
#win10 #section02 h4 span,#outlook #section02 h4 span,#live #section02 h4 span {
    position: relative;
    color: #fff;
    font-weight: bold;
    float: left;
    clear: both;
    padding: 0px 5px 2px 10px;
    background-color: #e68115;
    margin-right: 20px;
    line-height: 26px;
}
#win10 #section02 h4 span:after,#outlook #section02 h4 span:after,#live #section02 h4 span:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-width: 14px;
    margin-top: -14px;
    border-left-color: #e68115;
}

#win10 #section02 p.subttl,#outlook #section02 p.subttl,#live #section02 p.subttl {
    font-size: 14px;
    margin-bottom: 15px;
    text-indent: -19px;
    padding-left: 19px;
}
#win10 #section02 p.subttl span,#outlook #section02 p.subttl span,#live #section02 p.subttl span {
    width: 14px;
    height: 14px;
    background-color: #e68115;
    display: inline-block;
    color: #FFF;
    border-radius: 50%;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 0 0 0px;
    line-height: 16px;
    margin: 0 5px 0px 0;
}
#win10 #section02 p.t1,#outlook #section02 p.t1,#live #section02 p.t1 {
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 5px;
}
#outlook #section02 div.waku {
    border: 5px solid #eeeeee;
    padding: 8px;
    margin: 40px 0 30px;
}
#outlook #section02 div.waku {
    border: 5px solid #eeeeee;
    padding: 8px;
    margin: 40px 0 30px;
}
#outlook #section02 table {
    width: 100%;
    border: 2px solid #d2d2d2;
    font-size: 14px;
}
#outlook #section02 td {
    border-right: 2px solid #d2d2d2;
    padding: 8px 8px;
}


/*-----------------------------------
オプションサービス-FFRI
-----------------------------------*/
body#option-hb{
  line-height:1.5;
}
#option-hb p{
  font-size:14px;
}
#option-hb .main_visual {
	padding: 5px 0 30px;
}
#option-hb .main_visual img{
        max-width:910px;
        width:100%;
}
#option-hb .main_visual .main_visual_inner {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
#option-hb .main_visual .main_visual_inner h2 {
	margin-bottom: 20px;
}
#option-hb .main_visual .main_visual_inner .flex {
	width: 800px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	text-align: center;
}
#option-hb .main_visual .main_visual_inner .flex p {
	font-weight: bold;
}


#option-hb #main .inner {
	width: auto;
}
#option-hb .sec .ttl01,#section03 .ttl01,#section04 .ttl01{
    margin-top: 25px;
    margin-bottom: 20px;
    font-size: 20px;
    background-size: 199px 3px;
}
#option-hb #section01 .opbox .flex {
    padding-top:30px;
}
#option-hb #section01 .opbox .flex .textbox{
    padding-top:0;
}
#option-hb #section01 .opbox .flex .img01 {
    margin-top: 0;
    margin-bottom: 0;
}
#option-hb .sec .flex_box1 {
  display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
  width: 593px;
  margin: 0 auto 25px;
}
#option-hb .sec .flex_box1 div {
  width: 280px;
  text-align: center;
  background-image: url(../../img/option/link_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 34px;
}
#option-hb .sec .flex_box1 div a {
  display: block;
  width: 280px;
  padding: 14px 0;
}
#option-hb .sec .flex_box1 div a:hover,#option-hb .sec .flex_box2 div a:hover {
  color: #fff;
  background-color: #d00e31;
   background-image: url(../../img/option/link_arrow_white.png);
  background-repeat: no-repeat;
  background-position: center right 34px;
}
#option-hb .sec .flex_box2 {
  display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
  margin-bottom: 40px;
}
#option-hb .sec .flex_box1 div,#option-hb .sec .flex_box2 div {
  border: 1px solid #ff0000;
  font-size: 18px;
  font-weight: bold;
  color: #000;
}
#option-hb .sec .flex_box2 div {
  text-align: center;
  background-image: url(../../img/option/link_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 34px;
}
#option-hb .sec .flex_box2 div a {
  display: block;
  width: 280px;
  padding: 14px 0;
}
#option-hb  #section01 .opbox {
  margin-bottom: 45px;
}
#option-hb  #section01 .opbox .waku {
 display:block;
  max-width:100%;
  margin:10pxauto;
}
#option-hb  #section01 .opbox .waku h3{
        font-size:120%;
}
#option-hb  #section01 .opbox .waku li{
        list-style-type: none;
        font-size:100%;
        }
#option-hb  #section02 {
  margin-bottom: 60px;
}
#option-hb  #section02 .opbox {
  margin-bottom: 45px;
}
#option-hb  #section02 .opbox h3 {
    font-size: 16px;
    text-align: center;
    padding: 2px 30px;
    margin-bottom: 15px;
}
#option-hb  #section02 .opbox h4{
  font-size:110%;
}
#option-hb  #section02 .center p.c-copy{
  font-size:110%;
}
#option-hb  #section02 .opbox p.strong{
  font-size:120%;
  font-weight:600;
  text-align:center;
}
#option-hb  #section02 .opbox .flex {
  display: block;
}
#option-hb  #section02 .opbox .flex .textbox {
    width: 100%;
    margin: 0px 0 29px 0;
}
#option-hb  #section02 .opbox .flex .textbox ul{

}
#option-hb  #section02 .opbox .flex .textbox ul li{
  font-size:14px;
}
#option-hb  #section02 .opbox .flex .img01 {
  width:65%;
  margin:0 auto;
} 
.scroll-table {
  overflow: auto;
  white-space: nowrap;
}
b{
 font-weight:700;
}
#option-hb  #section02 .opbox table.hikaku{
  width:100%;
}

#option-hb  #section02 .opbox table.hikaku th{
  background:#fff;
}
#option-hb  #section02 .opbox table.hikaku th,#option-hb  #section02 .opbox table.hikaku td{
  font-size:80%;
  padding:5px 3px;
}
#option-hb  #section02 .opbox table.hikaku tr{
  background:#ddd;
}
#option-hb  #section02 .opbox table.hikaku tr:nth-child(even){
  background:#999;
}
#option-hb  #section02 .opbox table.hikaku td.ttl1{
  background:#e58114;
}
#option-hb  #section02 .opbox table.hikaku td.ttl2{
  background:#bbb;
}
#option-hb  #section02 .opbox table.hikaku td.k{
  background:#e5994c;
}
#option-hb  #section02 .opbox table.hikaku td.u{
  background:#e8b691;
}
#option-hb  #section02 .opbox table.hikaku tr.red{
  border:#cc0033 4px solid;
}
#option-hb  #section02 .opbox table{
  width:100%;
}
#option-hb  #section02 .opbox table th,#option-hb  #section02 .opbox table td{
  padding:5px;
  border:#fff 2px solid;
  vertical-align:middle;
}
#option-hb  #section02 .opbox table th{
  font-weight:600;
  background:#e58114;
}
#option-hb  #section02 .opbox table th.red{
  background:#cc0033;
  border:#cc0033 4px solid;
  color:#fff;
}
#option-hb  #section02 .opbox table th.no-t{
  border-top:none;
}
#option-hb  #section02 .opbox table th.no-b{
  border-bottom:none;
  border-right:none;
}
#option-hb  #section02 .opbox table tr{
  background:#e5994c;
}
#option-hb  #section02 .opbox table td{
  font-size:100%;
  font-weight:600;
}
#option-hb  #section02 .opbox table td.red{
  border-left:#cc0033 4px solid;
  border-right:#cc0033 4px solid;
}
#option-hb  #section02 .opbox table td.red-b{
  border-left:#cc0033 4px solid;
  border-right:#cc0033 4px solid;
  border-bottom:#cc0033 4px solid;
}
#option-hb  #section02 .opbox table td.kome{
  background:#fff;
  font-size:8px;
  text-align:right;
}
#option-hb  #section02 .opbox table td span{
  font-size:60%;
}
#option-hb  #section02 .opbox table tr:nth-child(even){
  background:#e8b691;
}
#option-hb  #section02 .opbox .flex .textbox .price {
  padding-top: 30px;
  padding-left: 15px;
  background-image: url(../../img/option/price_head.png);
  background-repeat: no-repeat;
  background-position: bottom 8px left 1px;
	font-weight: bold;
}

#option-hb  #section03 table,#option-hb  #section04 table{
  width:100%;
  margin:10px auto 5px;
}
#option-hb #section03 table th,#option-hb #section03 table td,#option-hb #section04 table th,#option-hb #section04 table td{
  padding:5px;
}
#option-hb  #section03 table th,#option-hb  #section04 table th{
  width:100px;
}
#option-hb  #section03 table td,#option-hb  #section04 table td{
}
#option-hb  #section03 table th.ttl,#option-hb  #section04 table th.ttl{
}
#option-hb  #section03 table th.blank{

}
#option-hb .button {
	width: 300px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	padding: 17px 0;
	border-radius: 7px;
  display: inline-block;
}
#option-hb .button.button_red {
	background: #d00e31;
	border-bottom: 3px solid #a50c27;
  background-image: url(../../img/option/btn_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 14px;
}
#option-hb .button.button_red a {
  display: block;
}
#option-hb .button:hover {
	border-bottom: none;
	margin-top: 3px;
}
#option-hb .btnwrap {
  height: 55px;
  display: block;
  text-align: center;
}

#option-hb .scroll {
    overflow: auto;
    white-space: nowrap;
}
#option-hb .scroll::-webkit-scrollbar{
 height: 5px;
}
#option-hb .scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
#option-hb .scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}